

/* 轮播大图 */
.main_visual{border-top:1px solid #d7d7d7;overflow:hidden;position:relative;}
.main_image{height:140px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;}
.main_image li a{display:block;width:100%;}
.main_image li .img_1, .main_image li .img_2, .main_image li .img_3, .main_image li .img_4, .main_image li .img_5{ width:100%;}
.flicking_con{ display:inline-block; width:60px; position:absolute; bottom:0px;z-index:9; text-align:center; margin:0px auto; left:40%;}
.flicking_con a{ margin-top:3px; text-indent:-9999px;display:inline-block; width:6px; height:6px; background:#fff; background-size:5.5px 5.5px; border-radius:150px; opacity:0.5;}
.flicking_con a.on{ background:#fff; width:7.5px; height:7.5px; position:relative; top:-1px; opacity:1;}

/*@media screen and (max-width:640px) {
	.main_image{height:140px;}
}
@media screen and (max-width:750px) {
	.main_image{height:160px;}
}
@media screen and (max-width:1080px) {  
	.main_image{height:180px;}
}*/

/*推荐课程*/ 
.reCourses{ height:100px; padding-top:3px; border-bottom:1px solid #eee; text-align:center;}
.reCourses a{ font-size:14px; color:#333332; display:inline-block; margin:0px 15px;}
.reCourses .ico1, .reCourses .ico2, .reCourses .ico3,.reCourses .ico4{ width:55px; height:55px; border-radius: 50%; display:inline-block; position:relative; top:7px; margin-bottom:5px;}
.reCourses .ico1{ background:url(../../images/index/h1.png) no-repeat; background-size:55px 55px;}
.reCourses .ico2{ background:url(../../images/index/h2.png) no-repeat; background-size:55px 55px;}
.reCourses .ico3{ background:url(../../images/index/h3.png) no-repeat; background-size:55px 55px;}
.reCourses .ico4{ background:url(../../images/index/h4.png) no-repeat; background-size:55px 55px;}

/*三个老师*/
.teacherStyle{ border-bottom:1px solid #eee; padding:15px 0px 15px 10px; }
.teacherStyle2{ border-bottom:none; margin-bottom:0px; padding-bottom:0px; padding-top:0px;}
.teacherStyle .teacherImg .t_img{ width:110px; height:101px; border-bottom:3px solid #b6e004;}
.teacherStyle .teacherImg .t_img2{ width:90px; height:75px; border-bottom:3px solid #b6e004;}
.teacherStyle .teacherText{ width:64%; margin-left:7px; position:relative; height:104px;}
.teacherStyle .teacherText2{ height:78px;}
.teacherStyle .teacherText h2{ font-size:12px; color:#323333; position:relative; top:-3px;}
.teacherStyle .teacherText h2 a{ color:#323333;}
.teacherStyle .teacherText .buttonBox{ position:absolute; left:0px; bottom:0px;}
.teacherStyle .teacherText .buttonBox .botton1, .teacherStyle .teacherText .buttonBox .botton2{ display:inline-block; width:78px; height:24px; line-height:24px; text-align:center; color:#fafbf8; font-size:11px;}
.teacherStyle .teacherText .buttonBox .botton1{ background:#aecb36; margin-right:6px;}
.teacherStyle .teacherText .buttonBox .botton2{ background:#3b5998;}
.teacherStyle .teacherText .leadingPerson{ font-size:10px; color:#707171; margin:5px 0px 2px 0px;}
.teacherStyle .teacherText .job{ color:#707171; }
.teacherStyle .courseBom{ position:absolute; bottom:-3px;}
.teacherStyle .courseBom .money{ color:#fd8713;}


.certificate{ color:#a7c52a; font-size:11px; margin:10px 0px 0px 10px;}
.certificate .ico1{ display:inline-block; width:18px; height:18px; background:url(../../images/icos/zheng1.png) no-repeat; background-size:18px 18px; position:relative; top:5px;}

/*列表*/
.chapterList{ padding:10px 10px 0px 10px; font-size:12px; color:#333b40;}
.chapterList h2{ font-size:16px; padding-bottom:15px;}
.chapterList .list1 li{ overflow:hidden; margin-bottom:5px; position:relative;}
.chapterList .list1 li .number{ width:50px;}
.chapterList .list1 li .textInfo{ width:82%;}
.chapterList .list1 li .float{ margin-left:4px;}
.chapterList .list1 li .cha{}
.chapterList .list2 li{ padding:8px 0px; position:relative;}
.chapterList .list2 li .alink_go{ display:inline-block; width:100%; padding:15px 0px; position:absolute; left:0px; top:0px;}
.chapterList .list2 li .num{ color:#aecb36; font-size:10px;}
.chapterList .list2 li .l2_tit{ display:inline-block; color:#333b40;}
.chapterList .list2 li .teacher{ padding-right:5px;}
.chapterList .list2 .train_info{ padding-left:10px; color:#595b5d;}
.chapterList .list2 .notStandard{ position:relative; padding:0px 0px 5px 25px;}
.chapterList .list2 .notStandard .number{ font-size:13px; color:#fff; background:#b6e004; display:inline-block; width:16px; height:16px; border-radius:100px; text-align:center; position:absolute; left:3px; top:1px;}
.chapterList .list2 .notStandard .ling{ line-height:18px;}
.chapterList .list2 .haveLearned{ margin-left:10px; display:inline-block;}
.chapterList .list2 .haveLearned .all, .chapterList .list2 .haveLearned .half, .chapterList .list2 .haveLearned .noStart{ width:9px; height:9px; display:inline-block; background:url(../../images/icos/time1.png) no-repeat; background-size:9px 9px; padding-right:3px;}
.chapterList .list2 .haveLearned .half{ background:url(../../images/icos/time2.png) no-repeat; background-size:9px 9px;}
.chapterList .list2 .haveLearned .noStart{ background:url(../../images/icos/time3.png) no-repeat; background-size:9px 9px;}
.chapterList_bom{ border-bottom:1px solid #eee; }

/*购买课程*/
.purchaseCourse{ position:fixed; left:0px; bottom:0px; height:55px; line-height:55px; background:rgba(0,0,0,0.50) none repeat scroll !important; background:#000; filter:Alpha(opacity=50); width:100%; text-align:center; }
.purchaseCourse a{ font-size:15px; color:#fff; width:110px; height:33px; line-height:33px; display:inline-block; text-align:center;}
.purchaseCourse .ico1{ width:25px; height:19px; display:inline-block; background:url(../../images/icos/ico1.png) no-repeat; background-size:25px 19px; position:relative; top:4px; margin-right:5px;}
.purchaseCourse .ico2{ width:23.5px; height:23.5px; display:inline-block; background:url(../../images/icos/ico2.png) no-repeat; background-size:23.5px 23.5px; position:relative; top:5px; margin-right:5px;}
.purchaseCourse a.a1{ background:#aecb36; margin-right:20px;}
.purchaseCourse a.a2{ background:#3b5998; position:relative; top:1px;}

/*目录菜单*/
.directoryMenu{ height:38px; line-height:38px; color:#fff; font-size:15px; width:100%; margin:13px 0px 20px 0px;}
.directoryMenu .m1, .directoryMenu .m2{ position:relative; display:inline-block; width:50%; color:#fff; text-align:center; float:left;  }
.directoryMenu .m1{ background:#aecb36;}
.directoryMenu .m2{ background:#fd8713;}
.directoryMenu .m2 .arrow-down{ border-color: #fd8713 transparent transparent transparent;}
.directoryMenu .arrow-down{ width:0; height:0; display:none;
border-color: #aecb36 transparent transparent transparent;
border-style: solid;
border-width: 12px; position:absolute; top:38px; left:65px;}

/*课程介绍*/
.introduction .info{ font-size:12px; color:#333b40; line-height:24px; padding:15px;}

.goonStudy{ display:inline-block; width:70px; height:24px; line-height:24px; text-align:center; color:#fff; font-size:14px; background:#aecb36; margin-top:-2px; }
.againStudy{ display:block; width:70px; height:24px; line-height:24px; text-align:center; color:#fff; font-size:14px; background:#3b5998; }

/*已完成的课程*/
.completedCourse{ padding-bottom:15px; margin-bottom:20px; border-bottom:1px solid #eee; text-align:center;}
.completedCourse .ke{ font-size:16px; color:#333b40;}
.completedCourse .alreadyIco{ width:143px; height:91px; background:url(../../images/icos/yiwan.png) no-repeat; background-size:143px 91px; display:inline-block; margin:14px 0px 20px 0px;}
.alreadyIco_bom{ width:159px; display:inline-block;}
.alreadyIco_bom .marginLs{ margin-left:9px;}
.videoBtn1{ display:inline-block; width:14px; height:14px; background:url(../../images/icos/study1.png) no-repeat; background-size:14px 14px; margin:2px 8px 0px 0px;}
.videoBtn2{ display:inline-block; width:14px; height:14px; background:url(../../images/icos/study2.png) no-repeat; background-size:14px 14px; margin:2px 8px 0px 0px;}
.videoBtn3{ display:inline-block; width:14px; height:14px; background:url(../../images/icos/study3.png) no-repeat; background-size:14px 14px; margin:2px 8px 0px 0px;}


/*首页logo*/
.indexHeader{padding-left:16px;width:83px; display:inline-block;}
.indexHeader .index_logo{ width:83px; height:28px; background:url(../../images/index/logo.png) no-repeat; background-size:83px 28px;}

/* 首页new图标 */
.reCourses .new {position: relative;background:url(../../images/index/new.png) no-repeat; width: 25px;height: 25px;display: inline-block;top: -54px;left: -22px;}

/** 首页修改--添加公益课程**/
.purchase_plan_button{ background: #b6e004; font-size: 14px; text-align: center; line-height: 2em; color: #fff; display: block; width: 85%; margin: 10px auto; border-radius: 4px; }
.L_seminar{ font-size: 16px; line-height: 2em; text-align: left; text-indent: 12px; border-top: 1px solid #eee; width:98%; margin: 0 auto;}
.L_seminear_ul{}
.L_seminear_ul li{ width: 90%; margin: 0px auto 10px; overflow: hidden; }
.L_seminear_ul li a{ float: left; display: inline-block;}
.L_seminear_ul li a img{ width: 100%;}
/** 列表页修改--添加公益课程**/
.class_course{}
.class_course h5{ font-size: 14px; line-height: 2em; text-align: left; }
.drop_down_switch{ position: relative; width: 100%; z-index: 10;}
.drop_down_switch .slid_down{ width: 100%; line-height: 2em; text-align: center; border-bottom: 1px solid #dedede;}
.drop_down_switch .slid_down p{ display: inline-block;}
.drop_down_switch .slid_down i{ width: 12px; height: 7px; display: inline-block; margin-left: 10px; background: url(../../images/index/icon_sanjiao2.png);}
.drop_down_switch .slid_down i.show_icon{ width: 12px; height: 7px; background: url(../../images/index/icon_sanjiao1.png);}
.L_slide_hide{ position: absolute;text-align:center; margin: 0 auto; width: 100%; z-index: 11;}
.L_slide_hide li{ width: 100%; line-height: 30px; background: #fff; text-align: center; border-bottom: 1px solid #dedede;}
.L_slide_hide li a{ color: #fff;}
.absolute_bg{position:absolute; top:100px; left:0px; width:100%; height:100%; background:rgba(0,0,0,0.6); display: none;}


    /* 恩启,公益课观看码页面*/
.Watch_code{ position: absolute; top: 4px; width: 100%; height:100%;}
.Watch_code .code_box{ width: 240px; margin: 30px auto;}
.Watch_code .code_box h5{ font-size: 16px; color: #fff; line-height: 3em; text-indent: 1em;} 
.watch_bg{ width: 100%; height: 175px; background: url(../../images/index/yzm_bg.png) center center no-repeat; position: relative; background-size: 100%;}
.code_box .input_comation{}
.code_box .input_comation input{ background: #fff; width: 160px; padding-left: 16px; outline: none; border:none; line-height: 2.5em;}
.code_box .input_comation a{ display: inline-block; text-align: center; background: #aecb36; line-height: 2.5em; color: #fff; width: 50px;float:right;}
.erro_compation{ color: #ff4d4d; line-height: 2.5em; font-size: 12px; padding-left: 16px;}
.course_introduction{ background: #fff; padding: 10px;}
.course_introduction h3{ font-size: 16px; color: #333333; line-height: 2em; text-indent: 2em;}
.course_introduction span{ font-size: 14px; color: #808080;}
.course_introduction div{ padding-bottom: 10px; border-bottom:1px solid #eee;}
.course_introduction h4,.L_access_method h4{ font-size: 16px; color: #333333; line-height: 2em;}
.course_introduction p{ font-size: 14px; color: #808080; line-height: 2em; text-indent: 2em;}
.L_access_method p{ font-size: 14px; color: #808080; line-height: 2em; text-indent: 2em; width: 97%; margin: 0 auto;}
.L_access_method img{ width: 100%;}
.L_box_null{ background: #f3f5f9; height: 15px; width: 100%; border-top: 1px solid #eee; border-bottom: 1px solid #eee;}
.L_access_method{ padding:0 10px ; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.subnav{text-align: center; }
.subnav li{ float: left; width: 100px; height:30px; line-height: 30px; text-align: center; color: #aecb36; background: #fff; font-size: 14px;  border:1px solid #aecb36;}
.subnav li:first-child{ border-radius: 4px 0 0 4px;}
.subnav li:last-child{ border-radius: 0px 4px 4px 0;}
.subnav ul{ overflow: hidden; display: inline-block; margin: 10px auto;}
.subnav li.clk{ color: #fff; background: #aecb36;}
.L_introduction_ul{ width: 85%; margin: 10px auto;}
.L_introduction_ul li{ height: 25px; padding:5px 0; border-bottom: 1px solid #dedede;position: relative;}
.L_introduction_ul li a{ font-size: 14px; line-height: 2em; color: #333333; display: block; text-align: left;}
.L_introduction_ul li a em{ float: right;}
.L_introduction_ul li a i{ float: left; display: inline-block; width: 80%; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.L_introduction_ul li.li_click:before{ position: absolute; width: 19px; height: 19px; background: url(../../images/index/click_icon.png); content: ""; left: -25px; top: 10px;}
.L_introduction_ul li.li_click a{ color: #aecb36;}

/*点击试看*/
.mask_video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.mask_video div p:first-child {
	width: 42px;
	height: 26px;
	background: url(../../images/index/play_btn.png) no-repeat;
	background-size: cover;
	margin: 0 auto;
}
.teacherImg{
	position: relative;
}
.mask_video div p:last-child{
	color: #fff;
	font-size: 12px;
	margin-top: 3px;
}